/* === Fonts === */
@font-face {
    font-family: 'comviq_sans';
    src: url('fonts/comviqsans-regular-webfont.eot');
    src: url('fonts/comviqsans-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/comviqsans-regular-webfont.woff') format('woff'),
         url('fonts/comviqsans-regular-webfont.ttf') format('truetype'),
         url('fonts/comviqsans-regular-webfont.svg#comviq_sansregular') format('svg');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family:'comviq_sans';
    src: url('fonts/comviqsans-medium-webfont.eot');
    src: url('fonts/comviqsans-medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/comviqsans-medium-webfont.woff') format('woff'),
         url('fonts/comviqsans-medium-webfont.ttf') format('truetype'),
         url('fonts/comviqsans-medium-webfont.svg#comviq_sansregular') format('svg');
    font-weight:300;
    font-style:normal;
}

@font-face {
    font-family:'comviq_sans';
    src: url('fonts/comviqsans-bold-webfont.eot');
    src: url('fonts/comviqsans-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/comviqsans-bold-webfont.woff') format('woff'),
         url('fonts/comviqsans-bold-webfont.ttf') format('truetype'),
         url('fonts/comviqsans-bold-webfont.svg#comviq_sansbold') format('svg');
    font-weight:600;
    font-style:normal;
}

@font-face {
    font-family:'comviq_symbols';
    src: url('fonts/comviqsymbols-webfont.eot');
    src: url('fonts/comviqsymbols-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/comviqsymbols-webfont.woff') format('woff'),
         url('fonts/comviqsymbols-webfont.ttf') format('truetype'),
         url('fonts/comviqsymbols-webfont.svg#comviq_symbolsregular') format('svg');
    font-weight:normal;
    font-style:normal;
}

/* --- FontIcons --- */
@font-face {
    font-family: 'comviq_icons';
    src: url('fonts/comviq_icons.eot?80222103');
    src: url('fonts/comviq_icons.eot?80222103#iefix') format('embedded-opentype'),
         url('fonts/comviq_icons.woff?80222103') format('woff'),
         url('fonts/comviq_icons.ttf?80222103') format('truetype'),
         url('fonts/comviq_icons.svg?80222103#comviq_icons') format('svg');
    font-weight: normal;
    font-style: normal;
}
/* Chrome hack: SVG is rendered more smooth in Windozze. 100% magic, uncomment if you need it. */
/* Note, that will break hinting! In other OS-es font will be not as sharp as it could be */
/*
@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: 'comviq_icons';
    src: url('../font/comviq_icons.svg?80222103#comviq_icons') format('svg');
  }
}
*/
 
/* === Icons === */
[class^="icon-"]:before, [class*=" icon-"]:before {
    font-family: "comviq_icons";
    font-style: normal;
    font-weight: normal;
    speak: none;

    display: inline-block;
    text-decoration: inherit;
    width: 1em;
    margin-right: .2em;
    text-align: center;
    /* opacity: .8; */

    /* For safety - reset parent styles, that can break glyph codes*/
    font-variant: normal;
    text-transform: none;
     
    /* fix buttons height, for twitter bootstrap */
    line-height: 1em;

    /* Animation center compensation - margins should be symmetric */
    /* remove if not needed */
    margin-left: .2em;

    /* you can be more comfortable with increased icons size */
    /* font-size: 120%; */

    /* Uncomment for 3D effect */
    /* text-shadow: 1px 1px 1px rgba(127, 127, 127, 0.3); */
}

.icon-mail:before { content: '\e801'; } /* 'о ?' */
.icon-up-open-big:before { content: '\e804'; } /* 'о „' */
.icon-down-dir:before { content: '\e80c'; } /* 'о Њ' */
.icon-up-dir:before { content: '\e80b'; } /* 'о ‹' */
.icon-left-dir:before { content: '\e80d'; } /* 'о ?' */
.icon-right-dir:before { content: '\e80e'; } /* 'о Ћ' */
.icon-down-open:before { content: '\e80a'; } /* 'о Љ' */
.icon-left-open:before { content: '\e809'; } /* 'о ‰' */
.icon-mail-alt:before { content: '\e800'; } /* 'о Ђ' */
.icon-up-open:before { content: '\e80f'; } /* 'о ?' */
.icon-check:before { content: '\e802'; } /* 'о ‚' */
.icon-cancel:before { content: '\e803'; } /* 'о ѓ' */
.icon-down-open-big:before { content: '\e807'; } /* 'о ‡' */
.icon-left-open-big:before { content: '\e806'; } /* 'о †' */
.icon-right-open-big:before { content: '\e805'; } /* 'о …' */
.icon-right-open:before { content: '\e808'; } /* 'о €' */

/* === Bootstrap overrides === */
.tab-content .tab-pane {
    margin-left: 20px;
    margin-top: 5px;
    width: 640px;
}

input, textarea, .uneditable-input {
    width: 222px;
}

form {
    margin: 0px;
}

ul.inline, ol.inline {
  margin-left: 0;
  list-style: none;
}

ul.inline li, ol.inline li {
    display: inline-block;
    padding-left: 5px;
    padding-right: 5px;
}

/* === Comviq overrides that override bootstrap === */
ul.breadcrumb .divider {
	color:#978d80;
}

ul.breadcrumb li{
    font-size: 14px !important;
}

.check-list li {
    line-height: 1.0em;
}

.check-list-large li {
    line-height: 0.8em;
    margin-bottom: 14px;
}

.wrapper-paper-brown{
    background: #ebe4da;
}

/* === Comviq overrides === */
.padding-bottom-small {
    padding-bottom: 15px !important;
}

label.checkbox, span.checkbox, label.radio, span.radio {
    margin-top: 12px;
}

.controls .padding-medium {
    padding-bottom: 16px !important;
    padding-top: 16px !important;
}

.no-svg .check-list.dark li:before {
	background: url(../images/gfx/check-dark.png) 0 0 no-repeat transparent;
	height: 14px;
	width: 13px;
}

/* === Site wide === */
.wrapper-link {
    color: inherit;
}

.wrapper-link:hover {
    color: inherit;
}

.padding-sides-zero {
    padding-left: 0px;
    padding-right: 0px;
}

.padding-sides-small {
    padding-left: 10px;
    padding-right: 10px;
}

.padding-sides-medium {
    padding-left: 15px;
    padding-right: 15px;
}

.padding-sides-large {
    padding-left: 20px;
    padding-right: 20px;
}

.table {
    display: table;
}

.error {
    color: #b94a48;
}

.spacer-small {
    height: 10px;
}

.separation-top {
    border-top: 1px solid #9b9b9b;
}

.kuse-auth {
    margin-top: 8px;
    margin-right: 10px;
}

.product-item .thumb .splash-right {
    top: -10px;
    right: -25px;
}

.read-more-link {
    margin-top: 5px;
}

.messages {
    margin-left: 0px !important;
}

.notice-msg {
    list-style-type: none;
}

.notice-msg ul {
    margin-left: 0px;
    list-style-type: none;
}

.product-kontantkort .read-more-link,
.product-mobiltbredband .read-more-link,
.product-fastpris-abonnemang .read-more-link {
    margin-top: 0px;
}

.nanosim .control-group {
    padding-bottom: 9px;
}

.nanosim .control-group:last-child {
    padding-bottom: 0px;
}

.catalog-storefront-index .sortfields {
	margin-bottom: 5px;
}

.catalog-storefront-index .product-list-header {
	margin-top: 0px;
}
.catalog-storefront-index .campaign .product-list-header .heading {
    margin-top: 2px;
}
.web-shop-products a .product-item {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding-top: 14px;
    padding-bottom: 14px;
	padding-left: 14px;
	padding-right: 14px;
}

.product-item .brand {
    display: block;
    margin-bottom: 5px;
}

.product-item .desc {
    font-size: 26px;
    line-height: 30px;
    display: block;
}

.product-item p {
    margin-bottom:14px;
    line-height:23px;
}

.product-item p strong {
    font-size: 20px;
}

.catalog-product-view .web-shop {
	padding-top:30px;
	padding-bottom:30px;
	margin-bottom:60px;
}

.catalog-product-view h1.product-name{
	line-height:52px;
}

/* --- Product info --- */
.product-info {
    font-size: 16px;
    line-height: 23px;
}

.product-info h1 {
	font-size:34px;
	line-height:38px;
	margin-top:0px;
	margin-bottom:20px;
}

.product-info .brand {
	font-size:28px;
	line-height:32px;
	margin-bottom:5px;
}

.price {
    font-weight: bold;
    text-transform: uppercase;
}

/* --- Delivery options --- */
.delivery-options {
    font-size: 16px;
	line-height: 23px;
}

.delivery-options .delivery-heading {
	display: block;
	margin-bottom: 20px;
}

.delivery-options .delivery {
	padding-bottom: 26px;
    width: 300px;
}

.delivery-options .delivery-togo-logo,
.delivery-options .delivery-regular-logo {
   padding-top: 3px;
}

/* --- Product subscription --- */
.subscriptions .wrapper,
.catalog-product-view .wrapper {
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;         /* Opera/IE 8+ */
    padding: 15px 20px 8px 20px;
	margin-bottom: 20px;
}

.product-kontantkort .wrapper {
    padding: 0;
}

.subscriptions .wrapper h3 {
    padding-bottom: 0px;
    margin-bottom: 4px;
}

h1.fastpris, h2.fastpris, h3.fastpris {
    color: #00922e;
}

h1.fastpris-eu, h2.fastpris-eu, h3.fastpris-eu {
    color: #00922e;
}

h1.kompis-fri, h2.kompis-fri, h3.kompis-fri {
    color: #009ee0;
}

.catalog-product-view .other-subscriptions ul {
    margin-left: 0px;
    list-style-type: none;
}

.catalog-product-view .other-subscriptions ul li {
    margin: 0px;
}

.catalog-product-view .other-subscriptions ul li a {
    color: black;
}

.catalog-product-view .other-subscriptions ul li .wrapper-subscription .container {
    border-top: 1px solid #9b9b9b;
}

.catalog-product-view .other-subscriptions ul li:last-child .wrapper-subscription .container {
    border-bottom: 1px solid #9b9b9b;
}

.catalog-storefront-subscriptions .wrapper-subscription h2 {
    font-size: 60px;
}

.catalog-product-view .other-subscriptions h3 {
    font-size: 42px;
}

.catalog-product-view .other-subscriptions .wrapper-subscription .container:hover {
    background-color: white;
    cursor: pointer;
}

.chevron-right {
    margin-left: 20px;
    vertical-align: baseline;
}

.catalog-product-view .wrapper-subscription .row-fluid .information,
.catalog-product-view .wrapper-subscription .row-fluid .price {
    padding-left: 15px;
    padding-right: 15px;
}

.catalog-product-view .wrapper-subscription .row-fluid .price {
    padding-top: 20px;
    text-align: right;
}

.catalog-product-view .offer-details {
    font-size: 20px;
    font-weight: bold;
    text-transform: uppercase;
    margin-top: 30px;
}

div.usp-horizontal ul {
    margin: 0px;
}

div.usp-horizontal ul li {
    display: inline;
    margin-bottom: 0px;
}

div.usp-horizontal ul li:after {
    content: ", ";
}

div.usp-horizontal ul li:last-child:after {
    content: "";
}

.catalog-storefront-subscriptions .wrapper-subscription .price span,
.catalog-product-view .other-subscriptions .price span
 {
    display: inline-block;
    font-size: 32px;
}

.catalog-storefront-subscriptions .wrapper-subscription .selectable:hover {
    background-color: #dedede;
    cursor: pointer;
}

.catalog-storefront-subscriptions .wrapper-subscription .price,
.catalog-storefront-subscriptions .wrapper-subscription .order,
.other-subscriptions .wrapper-subscription .price,
.other-subscriptions .wrapper-subscription .order {
    display: table-cell;
    vertical-align: middle;
    width: 100%;
    height: 125px;
    line-height: 1.2;
}
.other-subscriptions .wrapper-subscription .row-fluid .price {
    padding-top: 0;
    text-align: left;
}

.price .data-amount {
    font-weight: normal;
    color: #666;
    width: 100px;
    text-align: right;
}

.subscriptions h3 {
    margin-top:0px;
    font-weight: bold;
}

.subscriptions legend {
	font-size: 16px;
	font-weight: 300;
	line-height: 20px;
	color: #000;
}

.subscriptions .radio,
.product-fastpris-abonnemang .radio {
    margin-bottom: 14px;
}

.check-list, .check-list ul {
	margin-left: 0px;
	margin-top: 0px;
}
.check-list.dark li, .check-list ul.dark li {
    line-height: 2.2em;
}
.catalog-product-view .check-list.dark li,
.catalog-product-view .check-list ul.dark li {
    line-height: 1.2em;
}
.catalog-product-view .check-list.dark li:before,
.catalog-product-view .check-list ul.dark li:before {
    top: 3px;
}
.check-list-large {
    font-size: 20px;
}

.wrapper-white hr {
	border-color: #cdcdcd;
    padding: 0px;
    margin-top: 15px;
    margin-bottom: 10px;
}

/* --- Color picker --- */
.color-picker .comviq-radio, .color-picker .comviq-radio:before {
	-webkit-border-radius: 1px;
	-moz-border-radius: 1px;
	border-radius: 1px;
	
	zoom: 1;
	filter: alpha(opacity=100);
	opacity: 1;
	
	-webkit-transform: scale(1);
	-moz-transform: scale(1);
	-ms-transform: scale(1);
	-o-transform: scale(1);
	transform: scale(1);
	
	border:none;
}

.color-picker .control {
    margin-right: 0px;
}

.color-picker .color .comviq-radio.selected {
	border:1px solid #6e6e6e;
	background-color: white;
}

.color-picker .color-white .comviq-radio {
	border:1px solid silver;
}

.color-picker .comviq-radio:before {
	left: 1px;
	top: 1px;
	width:21px;
	height: 21px;
}

/* IE 8 specific styling due to issues with custom form elements using ezMark */
/* Needs to be remove as soon as that issue is solved, for now we have this mess :( */
.color-picker .color-black input { background-color: black; padding: 5px; border: 1px solid grey; }
.color-picker .color-white input { background-color: white; padding: 5px; border: 1px solid grey; }
.color-picker .color-grey input { background-color: grey; padding: 5px; border: 1px solid grey; }
.color-picker .color-silver input { background-color: silver; padding: 5px; border: 1px solid grey; }
.color-picker .color-gold input { background-color: gold; padding: 5px; border: 1px solid grey; }
.color-picker .color-red input { background-color: red; padding: 5px; border: 1px solid grey; }
.color-picker .color-blue input { background-color: blue; padding: 5px; border: 1px solid grey; }
.color-picker .color-green input { background-color: green; padding: 5px; border: 1px solid grey; }
.color-picker .color-yellow input { background-color: yellow; padding: 5px; border: 1px solid grey; }
.color-picker .color-pink input { background-color: pink; padding: 5px; border: 1px solid grey; }
.color-picker .color-black input:hover, 
.color-picker .color-white input:hover,
.color-picker .color-grey input:hover,
.color-picker .color-silver input:hover,
.color-picker .color-gold input:hover,
.color-picker .color-red input:hover,
.color-picker .color-blue input:hover,
.color-picker .color-green input:hover,
.color-picker .color-yellow input:hover,
.color-picker .color-pink input:hover { border: 1px solid black; }
/* <<< End of IE8 fix */

.color-picker .color-black .comviq-radio:before,
.color-picker .color-black .comviq-radio { background-color: black;}
.color-picker .color-white .comviq-radio:before,
.color-picker .color-white .comviq-radio { background-color: white;}
.color-picker .color-grey .comviq-radio:before,
.color-picker .color-grey .comviq-radio { background-color: grey;}
.color-picker .color-silver .comviq-radio:before,
.color-picker .color-silver .comviq-radio { background-color: silver;}
.color-picker .color-gold .comviq-radio:before,
.color-picker .color-gold .comviq-radio { background-color: gold;}
.color-picker .color-red .comviq-radio:before,
.color-picker .color-red .comviq-radio { background-color: red;}
.color-picker .color-blue .comviq-radio:before,
.color-picker .color-blue .comviq-radio { background-color: blue;}
.color-picker .color-green .comviq-radio:before,
.color-picker .color-green .comviq-radio { background-color: green;}
.color-picker .color-yellow .comviq-radio:before,
.color-picker .color-yellow .comviq-radio { background-color: yellow;}
.color-picker .color-pink .comviq-radio:before,
.color-picker .color-pink .comviq-radio { background-color: pink;}

.total-price {
    padding-top: 5px;
}

.total-price strong {
	font-size: 16px;
	display: block;
	margin-bottom: 8px;
    text-transform: uppercase;
}

.total-price strong.hide {
    display: none;
}

.total-price .monthly-price span,
.total-price .pay-now.pay-now-large {
    font-size: 36px;
    font-style: normal;
}

.total-cost-box {
    clear: both;
}

.steps-header {
    font-size: 20px;
    font-weight: bold;
    margin-top: 28px;
    text-align: right;
    text-transform: uppercase;
}

.sub-step-head {
    text-transform: uppercase;
}

/* --- Form --- */
.form-sub-text {
    font-weight: normal;
    line-height: 130%;
    margin-top: 5px;
    text-transform: none;
}

.form-field-horizontal {
    margin-left: 20px;
    margin-top: -10px;
    position: absolute;
}

.form-field-icon {
    padding-top: 8px;
    padding-left: 10px;
    padding-right: 10px;
}

label .radio-title {
    display: inline-block;
    min-width: 200px;
    
    vertical-align: middle;
}

label .radio-sub-text {
    font-weight: normal;
    text-transform: none;

    display: inline-block;
    vertical-align: top;
    line-height: 100%;
    height: 100%;
    padding-top: 4px;
}

.controls .padding-medium, .controls .padding-small {
    padding-left: 15px;
}

.controls .padding-big-left {
    padding-left: 33px;
    padding-top: 10px;
}
/* --- Checkout --- */
.cart-wrapper {
    min-height: 100px;
}

.cart-wrapper .summary-product-image {
    float: left;
    margin-right: 10px;
}

.cart-wrapper .sub-text {
    font-size: 12px;
}

.checkout-processing-stepone h1,
.checkout-processing-index h1,
.catalog-storefront-subscriptions h1 {
    font-size: 32px;
    padding-bottom: 0px;
}

.checkout-processing-stepone h2,
.checkout-processing-index h2 {
    font-size: 20px;
    margin-top: 0px;
    text-transform: uppercase;
}

.checkout-processing-stepone .wrapper-grey {
    padding-left: 18px;
    padding-right: 18px;
}

.checkout-processing-index label em {
    font-weight: normal;
    font-style: normal;
    margin-left: 9px;
}

.checkout-processing-index img.help-icon {
    margin-top: -17px;
}

.checkout-processing-stepone .help-block {
    color: #B94A48;
}

.new-number .help-block {
    margin-left: 33px;
    margin-top: 5px;
}

.checkout-processing-index hr {
  margin-top: 0;
}

h2#factura-title, h2#payment-title, h2#shipping-title {
    color: inherit;
}
h2#factura-title.error, h2#payment-title.error, h2#shipping-title.error {
    color: #B94A48;
}

#klarna-payment-options {
    background-color: #fff;
    margin-right: 3px;
    margin-left: -12px;
    margin-bottom: -10px;
    margin-top: 14px;
}

/* --- ToGo (Checkout) --- */
#togo_methods {
    background-color: #fff;
    padding-left: 10px;
    margin-right: 3px;
    margin-left: -12px;
    margin-bottom: -10px;
}

#togo_methods .span6 {
    width: 45%;
}

#popup-togo-readmore {
    width: 510px;
}

.togo-switchers {
    float: left;
    position: absolute;
    margin-left: 275px;
    margin-top: -44px;
    text-transform: uppercase;
}

.togo-switchers span {
    cursor: pointer;
}

.togo-switchers span.active {
    color: #000;
}

#togo-list {
    padding-left: 25px;
    padding-right: 25px;
}

#togo-list th {
    text-transform: uppercase;
}

#togo-list table {
    margin-top: 10px;
    width: 97%;
}

#togo-list table td {
    vertical-align: inherit;
}

#togo-list .chain-name {
    width: 100px;
    text-transform: uppercase;
    font-weight: bold;
}

#togo-list .address {
    width: 250px;
}

#togo-list .opening-hours {
    width: 200px;
}

#togo-list .distance {
    width: 100px;
}

#togo-switch {
    text-transform: uppercase;
}

#togo-map .no-scrollbar {
    line-height: 1.35;
    overflow: hidden;
    white-space: nowrap;
}

#google-map-canvas img { max-width: none; }

.citiesToGo, #ActivationTypeExist {
    margin-left: 33px;
    margin-top: 5px;
}

#labelRadioActivationTypeNew {
    display:inline;
}

html.oldie #radioActivationTypeNew {
    float: none;
    margin-right: 10px;
}

html.oldie #radioActivationTypeNew,
html.oldie #radioActivationTypeExist {
    margin-top: -7px;
}

.popup-content-togo-image {
    background: url("../images/comviq_togo_pack.jpg") left bottom no-repeat;
    padding-bottom: 240px;
    margin-left:-30px;
}

/* --- Product --- */
h1.product-name {
    font-size: 60px;
}

.product-kontantkort h2,
.product-fastpris-abonnemang h2,
.product-kompis-fri-abonnemang h2,
.product-fastpris-eu-795 h2 {
    text-transform: uppercase;
}
.product-fastpris-abonnemang .simonly h2 {
    font-size: 21px;
}
.current-offer {
    display: table-cell;
    height: 80px;
    vertical-align: middle;
    font-size: 26px;
    line-height: 120%;
}

.circle-offer {
    width: 80px;
    height: 80px;
}

.input-dual {
    width: 70px;
}

/* --- Gallery --- */
.pagination {
    text-align: center;
}

.pagination ul {
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    margin: 0px;
}

.pagination ul>li a,
.pagination ul>li:first-child a,
.pagination ul>li:last-child a {
    border-radius: 50%;
    width: 18px;
    height: 18px;
    padding: 0;
    margin: 0px 2px;
    border: 0px;
}

.pagination ul>li.active a {
    background-color: #9b9b9b;
}

.pagination ul>li.hidden {
    display: none;
}

.product-image-wrapper {
    position: relative;
    text-align: center;
}

.product-image-nav-left {
    position: absolute;
    top: 50%;
    left: -12px;
    margin-top: -7px;
    background: url("../images/arrow-left.png") left top no-repeat;
    width: 13px;
    height: 20px;
}

.product-image-nav-right {
    position: absolute;
    top: 50%;
    right: -12px;
    margin-top: -7px;
    background: url("../images/arrow-right.png") right top no-repeat;
    width: 13px;
    height: 20px;
}

.product-image-nav-left a,
.product-image-nav-right a {
    text-decoration: none;
    background-position: 0 0;
}

/* --- Campaign code --- */
#campaign-code {
    border: 2px solid #939393;
    padding: 8px;
    font: comviq-sans, arial, sans-serif;
}

#campaign-code.active {
    background-color: #ffffff;
}

#campaign-code .control-group, #campaign-code .control-label {
    margin: 0;
}

#campaign-code label {
    float: left;
    font-size: 18px;
}

#campaign-code .toggler {
    text-transform: uppercase;
    font-size: 14px;
    float: right;
    margin-top: 5px;
}

#campaign-code .result_coupon_code {
    margin-left: 0px;
}

#campaign-code input[type=text] {
    width: 180px;
}

/* --- Coverage --- */
#popup-coverage-dialog .popup-header {
    margin-top: 20px;
}

#popup-coverage-dialog h2 {
    text-transform: uppercase;
}

#popup-coverage-dialog ul {
    padding-left: 5px;
}

#popup-coverage-dialog ul li {
    margin-top: 0px;
    margin-bottom: 0px;
}

#popup-coverage-dialog .popup-content {
    margin: 0px;
}
.padding20 {
    padding: 20px;
    margin-bottom: 40px;
}
.checkout-processing-success .success-my-account,
.checkout-processing-success .success-comviq-apps {
    width: 470px;
    height: 190px;
    overflow: hidden;
}
.checkout-processing-success .success-comviq-apps ul,
.checkout-processing-success .friend ul {
    padding:0;
    margin:0;
    list-style:none;
}
.checkout-processing-success .success-comviq-apps ul li.apple,
.checkout-processing-success .success-comviq-apps ul li.android {
    line-height:28px;
    padding-left:40px;
    margin-bottom: 0;
}
.checkout-processing-success .success-comviq-apps ul li.apple {
    background: url("../images/apple_android.png") 0 0 no-repeat;
}
.checkout-processing-success .success-comviq-apps ul li.android {
    background: url("../images/apple_android.png") 0 -30px no-repeat;
}
.checkout-processing-success .order-info .email {
    float:left;
    width:290px;
}
.checkout-processing-success .with-togo.with-friend .order-info .email {
    border-bottom: 1px #f1f1f1 solid;
    width:420px;
    margin-bottom: 20px;
    padding-bottom: 20px;
}
.checkout-processing-success .with-togo.with-friend .friend {
    float:left;
}
.checkout-processing-success .with-togo.with-friend .order-info {
    float:right;
}
.checkout-processing-success .with-togo.with-friend .friend,
.checkout-processing-success .with-togo.with-friend .order-info {
    width: 470px;
}
.checkout-processing-success .with-togo.with-friend .friend .friend-content,
.checkout-processing-success .with-togo.with-friend .order-info .order-info-content {
    height: 240px;
    overflow: hidden;
}
.checkout-processing-success .with-togo.without-friend .order-info .confirmation-label {
    border-bottom: 1px #f1f1f1 solid;
    padding-bottom:10px;
    margin-bottom:20px;
}
.checkout-processing-success .order-info .order-number-date {
    float:left;
    border-left: 1px #f1f1f1 solid;
    width:200px;
    padding:0 0 0 55px;
    min-height: 100px;
    line-height:20px;
}
.checkout-processing-success .with-togo.with-friend .order-info .order-number-date {
    border-left: 0;
    width:170px;
    padding-left: 0;
    float:left;
}
.checkout-processing-success .order-number {
    margin-bottom:15px;
}
.checkout-processing-success .address {
    float:left;
    border-left: 1px #f1f1f1 solid;
    width:200px;
    padding:0 0 0 55px;
    min-height: 100px;
    line-height:20px;
}
.checkout-processing-success .with-togo.with-friend .order-info .address {
    padding-left: 40px;
}
.checkout-processing-success .posten-info {
    border-top: 1px #f1f1f1 solid;
    padding:20px 0 0 0;
    margin-top:20px;
}
.checkout-processing-success .right-of-withdrawal {
    margin-top: 20px;
    margin-bottom: 0;
}
.checkout-processing-success .friend-text {
    width:550px;
    float:left;
}
.checkout-processing-success .friend ul {
    float:right;
    width:350px;
    margin-top:40px;
    background: url("../images/kompis_background.png") 0 0 no-repeat;
    padding-left:15px;
}
.checkout-processing-success .with-togo .friend ul {
    float:left;
}
.checkout-processing-success .friend ul li:first-child {
    color:#FFFFFF;
    padding-top:10px;
    padding-bottom:5px;
    font-weight: bold;
    font-size: 23px;
}
.checkout-processing-success .togo .togo-reseller-img {
    float:left;
    width:120px;
    height:100px;
    padding-top: 30px;
    padding-left: 30px;
}
.checkout-processing-success .togo .togo-reseller-text {
    margin-top: 20px;
}
.checkout-processing-success .togo .togo-reseller-allinfo {
    border-bottom: 1px #f1f1f1 solid;
}
.checkout-processing-success .togo .togo-reseller-info {
    margin-top: 10px;
}
.checkout-processing-success .togo .togo-label-name {
    float:left;
    width: 110px;
}
.checkout-processing-success .togo .togo-label-name,
.checkout-processing-success .togo .togo-label-text {
    margin-bottom: 5px;
}
.checkout-processing-success .togo .togo-important-info {
    margin-top:20px;
    padding-left:150px;
    background: url("../images/togo_important_info.png") 10px 0 no-repeat;
    min-height: 100px;
}
.checkout-processing-success h2 {
    text-transform: uppercase;
    font-size: 27px;
}


/* Temp header menu, UCE styles */
.navbar-header.padding-right-medium {
    padding-right: 0;
}

.navbar {
    position: fixed;
    top: 0;
    width: 100%;
    min-height: 50px;
    background-color: #d8cab6;
    z-index: 4;
}

.navbar-brand {
    min-width: 102px;
    margin-top: 0 !important;
    padding: 14px 15px 14px 0px;
    background: none;
    margin-left: 0 !important;
    text-indent: 0;
    overflow: visible;
}

.navbar-brand img {
    float: left;
}

.navbar-brand .seo-text {
    display: none;
}


.nav-box-group.dark {
    background-color: #333333;
}

.nav-box-group.dark a {
    color: white !important;
}

.nav-box-group .divider {
    background-color: #848484 !important;
}

.navbar.navbar-fixed-top a {
    color: #111111;
}

.navbar a {
    text-transform: uppercase;
}

.navbar a.active .line {
    padding-bottom: 2px;
    border-bottom: 2px solid @colorBlack;
}

.navbar a:hover {
    background-color: #e4dacc !important;
}

.navbar .navbar-brand:hover {
    background-color: transparent !important;
}

.navbar.navbar-fixed-top .nav-box-group a {
    padding: 15px 20px;
    float:left;
}

.navbar.navbar-fixed-top .nav-box-group:hover {
    background-color: #bbae9d;
}

.nav-box-group {
    background-color: #e4dacc;
}

.nav-box-group a {
    float: left;
}

.nav-box-group .divider {
    float: left;
    display: block;
    width: 1px;
    height: 30px;
    margin-top: 10px;
    background-color: #111111;
}


/* Navbar overwrites */
.navbar-brand{
    padding:12px 14px 0px 0px;
    float: left;
}

.breadcrumb-wrapper{
    background-color:white;
}

body{
    padding-top:52px
}

.navbar .nav > li > a{
    padding-top:16px;
    padding-bottom:10px;
    color: #111111;

    text-shadow: none;
}

.navbar a.active .line{
    padding-bottom: 2px;
    border-bottom: 2px solid #000000;
}


/* Temp footer new UCE */
.wrapper.wrapper-dark{
    background-color:#3a3a3a;
}
.wrapper.wrapper-white{
    background-color:white !important;
}

#footer .wrapper.wrapper-dark{
    margin-bottom:0px !important;
}

#footer a{
    color:white;
}

#footer ul{
    list-style:none;
    margin-left:0px;
}

#footer .icon-help{
    background: url("../images/gfx/Footer/footer-sprite-icons.png") -4px 0px;
    width: 18px;
    height: 26px;
    position:relative;
    left: 14px !important;
    top: 4px !important;
}

#footer .icon-mobile{
    background: url("../images/gfx/Footer/footer-sprite-icons.png") -54px 0px;
    width: 18px;
    height: 29px;
    position:relative;
    left: 14px !important;
    top: 4px !important;
}

#footer .icon-dollar{
    background: url("../images/gfx/Footer/footer-sprite-icons.png") -105px 0px;
    width: 18px;
    height: 29px;
    position:relative;
    left: 14px !important;
    top: 4px !important;
}

#footer .icon-user{
    background: url("../images/gfx/Footer/footer-sprite-icons.png") -156px 0px;
    width: 28px;
    height: 29px;
    position: relative;
    left: 9px !important;
    top: 4px !important;
}

#footer .icon-youtube{
    background: url("../images/gfx/Footer/social-icons.png") 0px 0px;
    width: 17px;
    height: 20px;
}
#footer .icon-twitter{
    background: url("../images/gfx/Footer/social-icons.png") -41px 0px;
    width: 17px;
    height: 20px;
}

#footer .icon-instagram{
    background: url("../images/gfx/Footer/social-icons.png") -82px 0px;
    width: 18px;
    height: 20px;
}

#footer .icon-facebook-squared{
    background: url("../images/gfx/Footer/social-icons.png") -124px 0px;
    width: 18px;
    height: 20px;
}


#footer {
  background: #d8cab6;
  position: static;
  bottom: 0;
  width: 100%;
  font-size: 14px;
  color:white;
}
#footer ul li {
  margin-bottom: 10px;
}
#footer .links {
  border-top: 1px solid rgba(0, 0, 0, 0.15);
}
#footer .img-circle {
  width: 45px;
  height: 45px;
  background-color: #FFF;
  font-size: 28px;
}
#footer .img-circle .icon {
  position: relative;
  top: 2px;
  left: 3px;
}
#footer .left-icon-box {
  font-weight: bold;
  margin-bottom: 10px;
  height: 48px;
}
#footer .left-icon-box .img-circle span {
  font-size: 28px;
}
#footer .left-icon-box .icon-save:before {
  content: '$';
}
:not(.oldie) #footer.lazy-onscroll .left-icon-box:before {
  background: none;
}
#footer .footer-base {
  /*background-color: @colorHeaderFooterBg;*/
  color: #dbdbdb;
}
#footer .footer-base.wrapper-white a,
#footer .footer-base.wrapper-white strong {
  color: #3a3a3a;
}
#footer .footer-base.wrapper-white strong {
  display: block;
  float: left;
  padding-top: 3px;
  margin-right: 30px;
}
#footer .footer-base.wrapper-white .bris,
#footer .footer-base.wrapper-white .crossing-borders {
  display: block;
  float: left;
  background-image: url("../images/gfx/Footer/footer-sprite-stodjer.png");
  overflow: hidden;
  height: 40px;
  background-repeat: no-repeat;
}
#footer .footer-base.wrapper-white .bris {
  width: 90px;
  background-position: 0 0;
  margin-right: 20px;
}
#footer .footer-base.wrapper-white .crossing-borders {
  background-position: -113px 0;
  width: 104px;
}
#footer .footer-base.wrapper-white .text {
  display: none;
}
#footer .footer-base span {
  position: relative;
  margin-right: 20px;
  vertical-align: middle;
}
#footer .footer-base .social-media span {
  margin-right: 10px;
  color: #3a3a3a;
}
#footer .footer-base .social-media .icon {
  font-size: 20px;
}

#footer .footer-base .support-icon.bris {
  background-position: 0px -213px;
  width: 77px;
}
#footer .footer-base .support-icon.bris:hover {
  background-position: -78px -213px;
}
#footer .footer-base .support-icon.crossing-borders {
  background-position: 0px -247px;
  width: 102px;
}
#footer .footer-base .support-icon.crossing-borders:hover {
  background-position: -108px -247px;
}

#footer .footer-base .social-media-icon.youtube {
  background-position: 0px -56px;
  width: 46px;
}
#footer .footer-base .social-media-icon.youtube:hover {
  background-position: -57px -56px;
}
#footer .footer-base .social-media-icon.facebook {
  background-position: 0 -8px;
  width: 46px;
}
#footer .footer-base .social-media-icon.facebook:hover {
  background-position: -58px -8px;
}
#footer .footer-base .social-media-icon.instagram {
  background-position: 0 -105px;
  width: 46px;
}
#footer .footer-base .social-media-icon.instagram:hover {
  background-position: -58px -105px;
}
#footer .footer-base .social-media-icon.apps {
  background-position: 0 -153px;
  vertical-align: bottom;
  width: 118px;
  height: 45px;
}
#footer .footer-base .social-media-icon.apps:hover {
  background-position: -118px -153px;
}
:not(.oldie) #footer.lazy-onscroll .support-icon,
:not(.oldie) #footer.lazy-onscroll .social-media-icon {
  background: none;
}
.left-icon-box.col-xs-12 {
  padding: 0px;
}
.left-icon-box .col-xs-3,
.left-icon-box .col-xs-9 {
  padding: 0px;
}
@media print {
  #footer {
    display: none;
  }
}